@font-face {
    font-family: 'Noto-Sans';
    src: url('/fonts/Noto_Sans/NotoSans-VariableFont_wdth\,wght.ttf')
}
@font-face {
    font-family: 'Robility';
    src: url('/fonts/Tilt_Neon/TiltNeon-Regular-VariableFont_XROT\,YROT.ttf')
}

/* Color Theme Swatches in Hex */
:root{
    --theme-neutral : #B3CAC1;
    --theme-neutral-transparent : #B3CAC1BB;
    --theme-light : #77A08F;
    --theme-bright : #B1F5D9;
    --theme-solid : #447561;
    --theme-dark : #1F4B39;
    --theme-darker : #0D3323;
    --bs-primary-bg-subtle:  #0D3323;
    --theme-orange : #DE7C31;
 }
 .theme-neutral-bg{
     background-color: var(--theme-neutral-transparent);
 }
 .theme-neutral{
     color: var(--theme-neutral);
 }
 .theme-light-bg{
     background-color: var(--theme-light);
 }
 .theme-light{
     color: var(--theme-light);
 }
 .theme-bright-bg{
     background-color: var(--theme-bright);
 }
 .theme-bright{
     color: var(--theme-bright);
 }

 .theme-orange{
    color: var(--theme-orange);
 }

header {
    background-color: #f9f9fa;
    opacity: .95;
    height: 5rem;
    padding: 1rem 1rem;}

#logo-image {
    height: 3rem;
    align-content: center;
    text-align: center;
}

#splash-image {
    width: 80vw;
    max-width: 1214px;
    align-content: center;
    text-align: center;
}

.display-1, .display-2, .display-3, .display-4, .display-5, .display-6{
    font-family: 'Robility', sans-serif;
    color: var(--theme-orange);
}

body * {
    font-family: 'Noto-Sans', sans-serif;
}
a {
    color: var(--theme-light);
}
.nav-link{
    color: var(--theme-dark);
    font-family: 'Robility', sans-serif;
    font-size: large;
}
.nav-link:hover{
    color: var(--theme-solid);
}

.top-image{
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    height: 40rem;
    object-fit: cover;

}

.body-image{
    border-radius: 20px;
    height: 40rem;
    object-fit: cover;
}

.full-width{
    width: 100%;
}

footer{
    background-color: #EDEDED;
    opacity: .95;
}

.bottom-contact{
    height: 5rem;
    padding: 1rem 1rem;
}